
#dbIntroPanel{
	padding:10px;0px;10px;15px;
	font-size:12px;
	color:#e9fbfb;
}
.dbInfoList{
	text-indent:1em;
	padding:10px 15px 10px 20px;
	font-size:12px;
	
}
#service_info{
	
}

#data_info{
	
}
#data_info div{
	
	position:relative;	
	margin:10px 10px 10px 10px;
	
	
	height: 200px;	
	background-color:#265074;
	
	
}

#data_info div table{
	 
	background:bottom right no-repeat;
	
	background-image:url(../images/b2.gif);
	
	
}
#data_info div table .title{	
	padding-left:50px;
	font-size:14px;
	color:white;
	
	
}

#link_info table.a{
	background-color:#82b4cb;
	margin:10px;	
	border: #d9e0e8 1px dotted;
}
#link_info table.b{
	background-color:#1b6ba0;
	margin:10px;	
	border: #d9e0e8 1px dotted;
}
#buttom_items table.a{
	background-color:#265074; 
	margin:10px;	
	border: #d9e0e8 1px dotted;
	
}
#link_info .link{
	margin-top:5px;
	margin-left:40px;
}

#db_search div{
	background-color:#5c5f58;
	margin:10px;
	height:50px;
	border: #d9e0e8 1px dotted;
	
	color:white;
	font-size:12px;
}
#virusName{
	
	height:20px;
	width:180px;
	margin-left:40px;
	margin-top:4px;
	
	background:none;
	
	border:none;
	font-size:12px;
	color:#003;
	
}
#db_search div .search{
	background-image:url(../images/search_text.gif);
	
	background-repeat:no-repeat;	
	background-position: 4px 7px;	
}
#db_search div .return{
	padding-left:8px;
	font-family:Arial;
	font-size:16px;
	cursor: pointer;	
	
} 

#_return{
	 border:none; 
	 height:30px;
	 width:30px;
	 background:none;
	 margin-left:10px;
	 margin-top:-10px;
}

#db_details  .db{
	border:#326086 1px solid;
	margin-bottom:10px;
	font-size:12px;
	color:#4e5569;
	background-color: #eff0e8;
}

#service_info li{
	margin-top:5px;
	margin-bottom:5px;
	text-indent:0px;
	
}

#metadata_out li{
	margin-top:5px;
	margin-left:8px;
	margin-bottom:5px;
	text-indent:0px;
	border:#d7e6e6 1px solid;
	
}
#paper_out li{
	margin-top:5px;
	margin-left:5px;
	margin-bottom:5px;
	text-indent:0px;
	

	
}
#secondPanel{
	border-right:#6988a9 12px solid;
	border-left:#6988a9 12px solid;
	background:#e9f1f1;
}
#link_info{

	border-right-width: 1px;
	border-right-style:dotted;	
	border-right-color: #6955a9;
	
}
#secondPanel a:link{
	font-size:12px;
	color:#0b1c1c;
}
#secondPanel a:visited{
	font-size:12px;
	color:#0b1c1c;
}
#secondPanel a:hover{
	font-size:12px;
	color:red;
}
#secondPanel a:active{
	font-size:12px;
	color:0b1c1c;
}

#notice_out{
	top:0px;
	position:relative;
	
}
#content_panel{
	overflow:hidden;
	
	height:130px;
}